SDL_BeApp.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_BeApp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | SDL_InitBeApp (void)
void | SDL_QuitBeApp (void)

## Variables

int | SDL_BeAppActive

## Function Documentation

int SDL_InitBeApp | ( | void |  | ) |

void SDL_QuitBeApp | ( | void |  | ) |

## Variable Documentation

int SDL_BeAppActive